@import url(/build/assets/icons/icons.css);i[class^=icon-]:before,
i[class*=" icon-"]:before {
  line-height: inherit;
}

@font-face {
  font-family: Mont;
  font-weight: 100;
  src: url("/build/assets/fonts/Mont-Thin.otf") format("opentype");
}

@font-face {
  font-family: Mont;
  src: url("/build/assets/fonts/Mont-Regular.otf") format("opentype");
}

@font-face {
  font-family: Mont;
  font-weight: bold;
  src: url("/build/assets/fonts/Mont-Bold.otf") format("opentype");
}

@font-face {
  font-family: Mont;
  font-weight: 1000;
  src: url("/build/assets/fonts/Mont-Heavy.otf") format("opentype");
}

* {
  font-family: sans-serif;
  font-family: "Mont";
  margin: 0px;
  padding: 0px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
#app {
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  background-color: #040404;
  overflow: hidden;
}

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.fade-enter {
  opacity: 0;
}

.fade-enter-active {
  transition: opacity 0.3s;
}

.fade-leave-active {
  transition: opacity 0.3s;
  opacity: 0;
}

/* width */

::-webkit-scrollbar {
  width: 4px;
  cursor: pointer;
}

/* Track */

::-webkit-scrollbar-track {
  cursor: pointer;
}

/* Handle */

::-webkit-scrollbar-thumb {
  background: linear-gradient(to bottom, rgba(221, 124, 253, 0.75), rgba(146, 115, 255, 0.75));
}

/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
  background: linear-gradient(to bottom, rgb(221, 124, 253), rgb(146, 115, 255));
}

